Subject: "Call me a dog" crd/Temple of the Dog
From: "Mark van 't Zet" <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 94 14:19:26 MET

"Call me a dog" by Temple of the Dog
Chord transcription by Mark van 't Zet ([email-masked])

VERSE 1

 Am           G               D      C
You call me a dog well that's fair enough
 Am                G         D           C
'cause it ain't no use to pretend you're wrong
 Am              D           Em      F
When you call me out I can't hide anymore
 Am          G                   Em
I have no disguise you can't see through

VERSE 2

 Am                   G            D          C
Well you say it's bad luck to have fallen for me
 Am             G              D        C
Well what can I say to make it good for you
 Am         D           Em         F
You wore me out like an old winter coat
 Am          G             Em
Tryin' to be safe from the cold

CHORUS

              C  Csus4 C                G Gsus4 G
But when it's my time to throw the next stone
              D      Am                  G Gsus4 G
I'll call you beautiful if I call you at all
 E7
You call me a dog

VERSE 3

 Am             G            D            C
You tell me I'm low 'cause I slept on the floor
 Am             G             D               C
And out in the woods with the badgers and the wolves
 Am          D                 Em          F
You threw me out 'cause I went digging for gold
 Am                    G          Em
And I came home with a handful of coal

CHORUS

              C  Csus4 C                G Gsus4 G
But when it's my time to throw the next stone
              D      Am                  G Gsus4 G
I'll call you beautiful if I call you at all
              C  Csus4 C           G Gsus4 G
But when it's my time to call your bluff
              D      Am                  G Gsus4 G
I'll call you beautiful if I call you at all
 E7
You call me a dog

BRIDGE

 D
Well that's fair enough

 E G       Bb     C
It doesn't bother me
 D
as long as you know
 E  G         Bb     C
Bad luck will follow you
 D          D       D             D
if you keep me on a leash and you drag me along

SOLO over verse chords

CHORUS